Bug 66690

Summary: [PATCH] devel/ruby-byaccr distsite fix
Product: Ports & Packages Reporter: Roman Neuhauser <neuhauser>
Component: Individual Port(s)Assignee: Akinori MUSHA <knu>
Status: Closed FIXED    
Severity: Affects Only Me CC: knu
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
devel::ruby-byaccr.distsite.patch none

Description Roman Neuhauser 2004-05-16 13:10:21 UTC
    roman@isis ~ 1007:0 > wget -S --spider http://kt-www.jaist.ac.jp/~ttate/ftp/byaccr-0.1.tar.gz
    --14:04:48--  http://kt-www.jaist.ac.jp/%7Ettate/ftp/byaccr-0.1.tar.gz
               => `byaccr-0.1.tar.gz'
    Resolving kt-www.jaist.ac.jp... done.
    Connecting to kt-www.jaist.ac.jp[150.65.200.107]:80... connected.
    HTTP request sent, awaiting response... 
     1 HTTP/1.1 302 Found
     2 Date: Sun, 16 May 2004 12:04:49 GMT
     3 Server: Apache/1.3.26 (Unix) DAV/1.0.3 PHP/4.2.2 mod_ssl/2.8.10 OpenSSL/0.9.6d
     4 Location: http://ttsky.net/ftp/byaccr-0.1.tar.gz
     5 Keep-Alive: timeout=15, max=10
     6 Connection: Keep-Alive
     7 Content-Type: text/html; charset=iso-8859-1
    Location: http://ttsky.net/ftp/byaccr-0.1.tar.gz [following]
    --14:04:48--  http://ttsky.net/ftp/byaccr-0.1.tar.gz
               => `byaccr-0.1.tar.gz'
    Resolving ttsky.net... done.
    Connecting to ttsky.net[219.163.200.74]:80... connected.
    HTTP request sent, awaiting response... 
     1 HTTP/1.1 302 Found
     2 Date: Sun, 16 May 2004 12:04:49 GMT
     3 Server: Apache
     4 Location: http://img.xrea.com/err.fcg?404
     5 Connection: close
     6 Content-Type: text/html; charset=iso-8859-1
    Location: http://img.xrea.com/err.fcg?404 [following]
    --14:04:49--  http://img.xrea.com/err.fcg?404
               => `err.fcg?404'
    Resolving img.xrea.com... done.
    Connecting to img.xrea.com[219.163.5.191]:80... connected.
    HTTP request sent, awaiting response... 
     1 HTTP/1.1 200 OK
     2 Date: Sun, 16 May 2004 12:04:50 GMT
     3 Server: Apache
     4 Connection: close
     5 Content-Type: text/html; charset=SHIFT_JIS
    200 OK

    maintainer cc'd
Comment 1 Kirill Ponomarev freebsd_committer 2004-05-16 17:23:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->knu

Over to maintainer.
Comment 2 Kirill Ponomarev freebsd_committer 2004-06-08 15:12:34 UTC
State Changed
From-To: open->closed

Committed, thanks!